Bug 987195 - [abrt] xfce4-notifyd-0.2.4-1.fc19: handle_error: Process /usr/lib64/xfce4/notifyd/xfce4-notifyd was killed by signal 5 (SIGTRAP)
[abrt] xfce4-notifyd-0.2.4-1.fc19: handle_error: Process /usr/lib64/xfce4/not...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:68a9d4d7bea5913ffb6f942a8fa...
:
: 907673 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 18:56 EDT by hrafnkellbrimar
Modified: 2015-02-17 11:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.04 KB, text/plain)
2013-07-22 18:56 EDT, hrafnkellbrimar
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-22 18:56 EDT, hrafnkellbrimar
no flags Details
File: core_backtrace (3.76 KB, text/plain)
2013-07-22 18:56 EDT, hrafnkellbrimar
no flags Details
File: dso_list (6.77 KB, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: environ (757 bytes, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: maps (32.56 KB, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: open_fds (260 bytes, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details
File: var_log_messages (514 bytes, text/plain)
2013-07-22 18:57 EDT, hrafnkellbrimar
no flags Details

  None (edit)
Description hrafnkellbrimar 2013-07-22 18:56:45 EDT
Version-Release number of selected component:
xfce4-notifyd-0.2.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: handle_error
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XInternAtom at IntAtom.c:181
 #8 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:210
 #9 gdk_window_set_mwm_hints at gdkwindow-x11.c:4518
 #10 gdk_window_set_decorations at gdkwindow-x11.c:4587
 #11 gtk_window_realize at gtkwindow.c:4869
 #12 xfce_notify_window_realize at xfce4-notifyd/xfce-notify-window.c:317
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 gtk_widget_realize at gtkwidget.c:3561
Comment 1 hrafnkellbrimar 2013-07-22 18:56:49 EDT
Created attachment 777096 [details]
File: backtrace
Comment 2 hrafnkellbrimar 2013-07-22 18:56:54 EDT
Created attachment 777097 [details]
File: cgroup
Comment 3 hrafnkellbrimar 2013-07-22 18:56:57 EDT
Created attachment 777098 [details]
File: core_backtrace
Comment 4 hrafnkellbrimar 2013-07-22 18:57:00 EDT
Created attachment 777099 [details]
File: dso_list
Comment 5 hrafnkellbrimar 2013-07-22 18:57:02 EDT
Created attachment 777100 [details]
File: environ
Comment 6 hrafnkellbrimar 2013-07-22 18:57:05 EDT
Created attachment 777101 [details]
File: limits
Comment 7 hrafnkellbrimar 2013-07-22 18:57:08 EDT
Created attachment 777102 [details]
File: maps
Comment 8 hrafnkellbrimar 2013-07-22 18:57:11 EDT
Created attachment 777103 [details]
File: open_fds
Comment 9 hrafnkellbrimar 2013-07-22 18:57:13 EDT
Created attachment 777104 [details]
File: proc_pid_status
Comment 10 hrafnkellbrimar 2013-07-22 18:57:16 EDT
Created attachment 777105 [details]
File: var_log_messages
Comment 11 hrafnkellbrimar 2013-08-21 17:52:29 EDT
Happens just about every time I turn on computer.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: handle_error
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
kernel:         3.10.7-200.fc19.x86_64
package:        xfce4-notifyd-0.2.4-1.fc19
reason:         Process /usr/lib64/xfce4/notifyd/xfce4-notifyd was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 12 Christoph Wickert 2013-09-27 09:53:21 EDT
*** Bug 907673 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2015-01-09 14:03:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:18:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.